Prima Pagina iOS 5.1 Absinthe 2.0.1 a fost lansat de catre Chronic Dev Team

Absinthe 2.0.1 a fost lansat de catre Chronic Dev Team

emag revolutia preturilor mobil

  La doar cateva ore de la lansarea solutiei de untethered jailbreak pentru iOS 5.1.1 numita Absinthe 2.0, echipa Chronic Dev Team a lansat versiunea 2.0.1 pentru utilizatori. Noua versiune a programului rezolva o potentiala blocare a procesului de jailbreak, blocare care aparea in cazul jailbreak-ului facut pe anumite iDevice-uri, deci daca ati incercat sa faceti jailbreak acum cateva ore cu Absinthe 2.0 si nu ati reusit, ar fi bine sa testati versiunea 2.0.1. Alte modificari importante nu exista si daca ati facut deja jailbreak nu puteti folosi noua versiune.

  Absinthe 2.0.1 poate fi descarcat de aici pentru Windows, Linux si Mac.

emag revolutia preturilor articole
  • Cineva

    Zaone este vreo problema daca imi da eroarea locdownd desi Cydia sa instalat ?

  • Sir Vladio

    problema lor e ca merge foarte prost cydia…

  • Eroarea de la lockdown tine de hacktivare.

  • Adrian

    Folositi cu incredere cei care au eroarea “hmm…something went wrong”. Mie mi-a mers din prima fara restore.

  • adi

    Daca mi-a mers din prima cu 2.0, nu mai am treaba cu 2.0.1 sa inteleg??

  • fear

    ce treaba sa mai ai ma adi laa-l asa daca-ti merge bine

  • Jhonny9my

    Dar bateria se descarca mai repede

  • tibi

    merge cu 2.0.1 dupa ce i-am dat restore din itunes. am 4s 5.1.1

  • Alex

    cu 2.0 merge foarte bine

  • dezeu

    frate … are rost sa il fac cu 2.0.1 daca l-am facut cu 2.0 ?

  • Mihai

    Am un iPhone 4S cu OS 5.1.1 decodat cu Gevey si imi apare chestia cu activarea cum trec de ea ? Te rog Zaone ajuta-ma !

  • tibi

    am si eu o intrebare(scuze daca e stupida). de ce nu-mi mai intra in appstore?

  • gigic

    Nu reusesc sa fac custom ISPW cu redsn0w. Ceva lamuriri.
    Multumesc

  • Hybrid

    @ Tibi problema aceea o am si eu… Nu pot intra la already purchased

  • Susp3kt

    @dezeu nu mai este nevoie sa faci din nou jailbrake cu 2.0.1

  • macheavel

    poate au mai descoperit ceva intre timp.

  • macheavel

    eu l-am bagat pe 2.0.1

  • spider

    nu mai inteleg nimic. ma chinui de 5-6 ore si nu reusesc. am 4s si am facut update din itunes la 5.1.1 dar sa fac jailbreak nu reusesc nicicum. va rog sa ma ajutati care stiti mai bine si va nultumesc. am uitat sa va spun eu fac activare cu un gevey , poate asta e problema???? cine stie…. ms!

  • tibi

    revin. mie mi-a mers pe 4s cu 2.0.1. i-am dat restore din itunes, am urmat pasii si pana la urma a mers. merge si app store. cydia vad ca are ceva bug-uri.

  • Sburdy

    Nu am reusit nici cu 2.0 si nici cu 2.0.1. Am win 7. Trebuie sa bifez si Run this program in compability mode for (Windows XP Service pack 3) ?

  • @spider: Gevey nu face activare.

  • Poti incerca, la mine nu a fost nevoie.

  • Sburdy

    Eroarea pe care o primesc: Abshinthe.exe has stop workink. Check online for solutions … sau Close the program. Trebuie facut neaparat Restore???

  • Mai poti astepta cateva zile daca nu vrei restore, dar nu garanteaza nimeni ca problema se va rezolva.

  • DRAGOS

    @Jhonny9my:la ce device ti se descrca mai repede bateria?

  • Sburdy

    @ zaone – ok. Multumesc.

  • Pe iPhone 4S mi-a mers doar cu versiunea asta, la 2.0 imi spunea: hmm something went wrong si făcea restore.

  • sorin

    Cu versiunea 2.0.1 instalarea este perfecta.

  • MKRKKK

    cine are 2.0.1 in pc va rog ca pe site nu merge e supraincarcat 🙁

  • MKRKKK

    @zaone , gevey face activare 😉 eu cu gevey activez iphonul pt jailbreak 🙂 fara gluma !

  • dany

    mi-a mers brici ca uns am jailbreak 5.1.1 mii de multumiri site-ului idevice zaone si saru mana pod2g binenteles am contribuit si eu cu o suma la donatie

  • dany

    cum am facut jailbreak am bagat tel in dfu i-am dat restore sa updatat de la 5.0.1 la 5.1.1 am deschis absinthe 2,0 sa extras in notebook mi-a creat un folder unde am gasit absinthe 2.0 i-am dat jailbreak si nu a durat 2 min si l-am instalat succes binenteles am neverlocked tel

  • cu 2.0.1 merge perfect pe iphone 4s!gj

  • xyzt

    Am incercat pe “noul” iPad cu 2.0 si aveam si eu eroarea cum ca “something went wrong” urmat de “restore”. O sa incerc si cu varianta asta noua, sper sa fie OK. 😉

  • relu

    daca nu va merge cu 2.0, sigur o sa va mearga cu 2.0.1, era sa uit, eu am un i4s

  • leo

    intrebare : daca e codat pe vodafone , va schimba baseband-ul la 4S ?

  • @leo: Absinthe nu face update de baseband.

  • leo

    @zaone : ok , multumesc mult pentru raspuns 😀 .

  • nelu

    Daca fac jailbrake pot sa revin la softul original la un iphone 4??? La garantie ma gandesc

  • Sburdy

    @zaone – am reusit sa fac jb, insa doar cu sn0wbreeze am putut. Multumesc.